Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24HP

Zyxel GS1900-24HP-EU0101F Switch

Zyxel GS1900-24HP-EU0101F Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel GS1900-24HP-EU0101F Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
10G ondersteuning
Nee
Koperen Ethernet-bekabelingstechnologie
Aantal Ethernet Power PoE-ingangen
24
Power over Ethernet Poe ondersteuning
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Communicatie-LED-indicatoren
Ja
Glasvezelverbinding
SFP
Geavanceerd kabelbeheer
Ja
MTBF-bereik
318142 Uur
Conformiteitsverklaringen
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 95%
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
48 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Diepte verpakking
451 mm
Breedte verpakking
583 mm
Hoogte verpakking
98 mm
Pakketcache
Pakketgewicht
5,1 kg
Meegeluverde kabels
AC
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
GS1900-24HP
GTIN EAN UPC
4718937572038,
Categorie
Netwerkswitches
Merk
Zyxel
Productnaam
GS1900-24HP
Productserie
Verkochte markten
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
Datum toegevoegd aan systeem
2014-03-01
Productiedatum
Productcode
GS1900-24HP-EU0101F
Warmteafvoer
733 BTU/s
Stapelbaar
Ja
MIB-ondersteuning
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Zyxel GS1900-24HP-EU0101F Switch